G Drive 2 TB with Mac OS 10.5.8

User
Posts: 2
Joined: May 11th, '14, 09:05

G Drive 2 TB with Mac OS 10.5.8

Postby weareB78 » May 11th, '14, 09:13

Hello,

After purchasing the G-Drive 2 TB external hard drive, I now see the requirements are for Mac OS 10.6. I currently use MAC OS 10.5.8.

Do these requirements only apply if I try to connect the drive directly to the MAC's own ports? What if I use the drive daisy chained to an older G-Drive hard drive that is currently connected to the Mac OS 10.5.8 port?

I have not yet tried these options as I wanted some feedback before I started connected the machines together.

Any other issues I should know about in attempting to use this drive with the Mac OS 10.5.8 system?

Thanks in advance,

Patrick

Moderator
User avatar
Posts: 502
Joined: Feb 6th, '13, 10:44

Re: G Drive 2 TB with Mac OS 10.5.8

Postby Dustin F » May 12th, '14, 07:21

Hi Patrick,

Thanks for posting. The requirements would be the same if it was directly to the computer or in daisy chain. The newer version of the drive has different controller chips that the older version does not have drivers for. In all likely hood your 10.5.8 system will not even see the drive. All drivers for our products are built by the operating system.
Regards

Dustin
G-Technology Support
twitter.com/GTech_Support

User
Posts: 2
Joined: May 11th, '14, 09:05

Re: G Drive 2 TB with Mac OS 10.5.8

Postby weareB78 » May 12th, '14, 08:22

Thank you Dustin for your response.

Patrick

Return to G-DRIVE



cron
Fatal: Not able to open ./cache/data_global.php